Bug 1477493 - abrt reporter-bugzilla: Essential element 'global_uuid' is missing, can't continue
abrt reporter-bugzilla: Essential element 'global_uuid' is missing, can't con...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: abrt (Show other bugs)
7.3
x86_64 Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Martin Kutlak
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-02 05:19 EDT by lejeczek
Modified: 2018-05-22 10:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-22 10:53:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lejeczek 2017-08-02 05:19:36 EDT
Description of problem:

$ reporter-bugzilla -d /var/spool/abrt/ccpp-2017-07-27-13\:14\:04-5163/ -v
Can't open '/etc/libreport/libreport.conf'
Can't open '/root/.config/abrt/settings/libreport.conf'
Loading settings from '/etc/libreport/plugins/bugzilla.conf'
create private bz ticket: 'NO'
groups: '(nil)'
Initializing XML-RPC library
Essential element 'global_uuid' is missing, can't continue

Version-Release number of selected component (if applicable):

abrt-cli version 2.1.11
libreport-plugin-bugzilla-2.1.11-35.el7.centos.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Martin Kutlak 2018-05-22 10:53:30 EDT
(In reply to Matej Habrnal from comment #1)
> Thank you for the report!
> It is not possible to report CCpp problem directly via reporter-bugzilla
> without generated backtrace and duphash. It can be done by running
> 'abrt-action-perform-ccpp-analysis' tool before reporting.

(In reply to Jakub Filak from comment #2)
> The best way how to avoid these problems to use 'abrt-cli report'. The
> command should prepare the problem data for reporting and then run
> reporter-bugzilla.
> 
> $ abrt-cli report /var/spool/abrt/ccpp-2015-10-10-09\:45\:28-2332/

From:
https://bugzilla.redhat.com/show_bug.cgi?id=1291075

Closing this as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.